# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.MandateClassification1Code

Packages that use MandateClassification1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of MandateClassification1Code in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as MandateClassification1Code
Modifier and Type
Field
Description
`protected MandateClassification1Code`
MandateClassification1Choice.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return MandateClassification1Code
Modifier and Type
Method
Description
`static MandateClassification1Code`
MandateClassification1Code.`fromValue(String v)`
`MandateClassification1Code`
MandateClassification1Choice.`getCd()`
Gets the value of the cd property.
`static MandateClassification1Code`
MandateClassification1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MandateClassification1Code[]`
MandateClassification1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type MandateClassification1Code
Modifier and Type
Method
Description
`void`
MandateClassification1Choice.`setCd(MandateClassification1Code value)`
Sets the value of the cd property.